THAI ASAHI DENSO CO., LTD - Project progress work #2957

Parent project # 1284 (In Progress): [PJ250039] Infrastructure loT system for Thai Asahi Denso

Project progress work # 2954 (Closed): [Installation&On-site support] Hardware installation

[Installation&On-site support] Installation and wiring cabinet Utility Air compressor, Dryer

19 Nov 2025 08:43 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 06 Oct 2025
Priority: Normal Due date: 10 Oct 2025
Assignee: Phatthadon Inthachot % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Finish date: 10 Oct 2025 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 19 Nov 2025 09:05 - Siriwilai Chaiwattanaphon

1 Installation control cabrinet

2 Wiring main power from old magnetic to new panel
3 Wiring signal /0O From main panel to Air dryer

4 Power-On

#2 - 18 Dec 2025 14:24 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

20 Dec 2025

1/1



http://www.tcpdf.org

